{
  "id": "a1a-038-florges",
  "name": "Florges",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 38,
  "rarity": "Uncommon",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_002480_00_FLORGES_U.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1a/38/florges/",
  "hp": 120,
  "pokemon_type": "psychic",
  "stage": "stage_2",
  "evolves_from": "Floette",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Bloomshine",
      "cost": [
        "psychic",
        "psychic"
      ],
      "damage": 80,
      "damage_modifier": null,
      "effect_text": "Heal 20 damage from each of your Pokémon.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "metal",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "Cona Nitanda"
}